Title Package Assessment Expiration
Git (pre-v21) LibGit2Sharp (,21.0) Unassessed -
Git LibGitSharp (,20.0) Ignore 90 days
Git vulnerability requires git client updates LibGit2Sharp (any) Unassessed -